#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.3.0
visibility:           public
id:                   cborg-json-0.2.3.0-5Leg7aWRg3vJvU8mU0aAWa
key:                  cborg-json-0.2.3.0-5Leg7aWRg3vJvU8mU0aAWa
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  60d7d0cbb36ee050cf719f1418af5d68
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/cborg-json-0.2.3.0
hs-libraries:         HScborg-json-0.2.3.0-5Leg7aWRg3vJvU8mU0aAWa
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    aeson-pretty-0.8.9-39C9jPEyVy33jhFz0WXofr base-4.15.1.0
    cborg-0.2.5.0-8UW8FNz43oP2n6DtrXDmBQ
    scientific-0.3.7.0-8A0xRYVLtY2A1cYJyVHryO text-1.2.5.0
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

